## univention-self-service 5.0.1-12A~5.0.0.202105111401

=== debian/changelog ===
univention-self-service (5.0.1-12A~5.0.0.202105111401) ucs5-0-0-0; urgency=low

  * UCS auto build. No patches were applied to the original source package

 -- Univention builddaemon <buildd@univention.de>  Tue, 11 May 2021 14:01:37 +0200

univention-self-service (5.0.1-12) unstable; urgency=medium

  * Bug #53209: Fix join script handling (univention-join debhelper) (3)

 -- Dirk Wiesenthal <wiesenthal@univention.de>  Mon, 10 May 2021 16:45:15 +0200

univention-self-service (5.0.1-11) unstable; urgency=medium

  * Bug #53209: Fix join script handling (univention-join debhelper) (2)

 -- Dirk Wiesenthal <wiesenthal@univention.de>  Fri, 07 May 2021 12:04:08 +0200

univention-self-service (5.0.1-10) unstable; urgency=medium

  * Bug #53209: Fix join script handling (univention-join debhelper)

 -- Dirk Wiesenthal <wiesenthal@univention.de>  Thu, 06 May 2021 17:29:48 +0200

univention-self-service (5.0.1-9) unstable; urgency=medium

  * Bug #53215: adjust spacing in "Your profile" tab

 -- Johannes Keiser <keiser@univention.de>  Tue, 04 May 2021 09:02:34 +0200

univention-self-service (5.0.1-8) unstable; urgency=medium

  * Bug #52869: Reload self-service after setting CSP

 -- Dirk Wiesenthal <wiesenthal@univention.de>  Thu, 29 Apr 2021 10:28:31 +0200

univention-self-service (5.0.1-7) unstable; urgency=medium

  * Bug #52869: IP should not be supported for self-service links, does not
    work with CSP anyway

 -- Dirk Wiesenthal <wiesenthal@univention.de>  Wed, 28 Apr 2021 14:19:48 +0200

univention-self-service (5.0.1-6) unstable; urgency=medium

  * Bug #52869: Add portal user links

 -- Dirk Wiesenthal <wiesenthal@univention.de>  Tue, 20 Apr 2021 16:19:08 +0200

univention-self-service (5.0.1-5) unstable; urgency=medium

  * Bug #52437: Increment joinscript version by 10 relative to 4.4-7

 -- Arvid <requate@univention.de>  Mon, 22 Mar 2021 18:29:20 +0100

univention-self-service (5.0.1-4) unstable; urgency=medium

  * Bug #52869: Portal entries have to be created differently now

 -- Dirk Wiesenthal <wiesenthal@univention.de>  Sat, 20 Mar 2021 01:53:16 +0100

univention-self-service (5.0.1-3) unstable; urgency=medium

  * Bug #52453: adjust styling of self service

 -- Johannes Keiser <keiser@univention.de>  Mon, 08 Mar 2021 18:50:15 +0100

univention-self-service (5.0.1-2) unstable; urgency=medium

  * bug #52453: adjust header styling

 -- Johannes Keiser <keiser@univention.de>  Thu, 10 Dec 2020 09:18:10 +0100

univention-self-service (5.0.1-1) unstable; urgency=medium

  * Bug #52362: fix token validity check if more than one day passed
  * Bug #52362: fix checking of rate limiting
  * Bug #52362: store timedata in UTC instead of local time

 -- Florian Best <best@univention.de>  Wed, 18 Nov 2020 18:58:47 +0100

univention-self-service (5.0.0-6) unstable; urgency=medium

  * Bug #43686: use systemctl calls for UDL

 -- Jürn Brodersen <brodersen@univention.de>  Tue, 17 Nov 2020 12:33:00 +0100

univention-self-service (5.0.0-5) unstable; urgency=medium

  * Bug #51287: evaluate UCR variable umc/self-
    service/passwordreset/token_validity_period

 -- Florian Best <best@univention.de>  Tue, 20 Oct 2020 17:30:38 +0200

univention-self-service (5.0.0-4) unstable; urgency=medium

  * Bug #42374: Wording - Master -> Primary; Slave -> Replica

 -- Dirk Wiesenthal <wiesenthal@univention.de>  Fri, 25 Sep 2020 01:30:56 +0200

univention-self-service (5.0.0-3) unstable; urgency=medium

  * Bug #51327: conform to UDM API change

 -- Florian Best <best@univention.de>  Mon, 07 Sep 2020 17:55:18 +0200

univention-self-service (5.0.0-2) unstable; urgency=medium

  * Bug #51419: UCS-5.0-0 version bump

 -- Dirk Wiesenthal <wiesenthal@univention.de>  Mon, 07 Sep 2020 17:55:17 +0200

univention-self-service (4.0.3-45) unstable; urgency=medium

  * Bug #51607: allow use of the self service without reentering
    credentials

 -- Florian Best <best@univention.de>  Mon, 07 Sep 2020 17:55:16 +0200

univention-self-service (4.0.3-38) unstable; urgency=medium

  * Bug #51496: fix error message in case password changing failed

 -- Florian Best <best@univention.de>  Mon, 07 Sep 2020 17:55:15 +0200

univention-self-service (4.0.3-37) unstable; urgency=medium

  * Bug #51260: Add missing JS depencency in pages

 -- Dirk Wiesenthal <wiesenthal@univention.de>  Wed, 22 Jul 2020 14:09:40 +0200

univention-self-service (4.0.3-36) unstable; urgency=medium

  * Bug #51260: Make page titles configurable via UCR

 -- Dirk Wiesenthal <wiesenthal@univention.de>  Tue, 21 Jul 2020 11:53:18 +0200

univention-self-service (4.0.3-35) unstable; urgency=medium

  * Bug #51262: When resetting password via email token, this (recovery) email
    is considered verified

 -- Dirk Wiesenthal <wiesenthal@univention.de>  Fri, 17 Jul 2020 10:53:57 +0200

univention-self-service (4.0.3-34) unstable; urgency=medium

  * Bug #51533: Fix "forgot your password" link

 -- Dirk Wiesenthal <wiesenthal@univention.de>  Thu, 25 Jun 2020 22:20:07 +0200

univention-self-service (4.0.3-33) unstable; urgency=medium

  * Bug #51261: Fix nested group retrieval

 -- Dirk Wiesenthal <wiesenthal@univention.de>  Thu, 25 Jun 2020 22:18:01 +0200

univention-self-service (4.0.3-32) unstable; urgency=medium

  * Bug #51259: add default for new UCR variables

 -- Johannes Keiser <keiser@univention.de>  Tue, 23 Jun 2020 15:25:06 +0200

univention-self-service (4.0.3-31) unstable; urgency=medium

  * Bug #51351: fix passwordreset hook

 -- Johannes Keiser <keiser@univention.de>  Fri, 19 Jun 2020 12:32:07 +0200

univention-self-service (4.0.3-30) unstable; urgency=medium

  * Bug #51259: added seperate blacklist/whitelist variables for profiledata
  	and account deregistration

 -- Johannes Keiser <keiser@univention.de>  Thu, 18 Jun 2020 09:25:55 +0200

univention-self-service (4.0.3-29) unstable; urgency=medium

  * Bug #51351: only add enabled self service links to the menu

 -- Johannes Keiser <keiser@univention.de>  Wed, 17 Jun 2020 15:34:19 +0200


