## univention-self-service 5.0.1-14A~5.0.0.202106171037

=== debian/changelog ===
univention-self-service (5.0.1-14A~5.0.0.202106171037) ucs5-0-0-0; urgency=low

  * UCS auto build. No patches were applied to the original source package

 -- Univention builddaemon <buildd@univention.de>  Thu, 17 Jun 2021 10:37:47 +0200

univention-self-service (5.0.1-14) unstable; urgency=medium

  * Bug #53459: fix Python 2 compatible of UCR module self-service-
    acl.py

 -- Florian Best <best@univention.de>  Thu, 17 Jun 2021 09:11:09 +0200

univention-self-service (5.0.1-13) unstable; urgency=medium

  * Bug #53390: implement light theme

 -- Johannes Keiser <keiser@univention.de>  Fri, 11 Jun 2021 13:32:25 +0200
