## univention-self-service 5.0.1-15A~5.0.0.202106261733

=== debian/changelog ===
univention-self-service (5.0.1-15A~5.0.0.202106261733) ucs5-0-0-0; urgency=low

  * UCS auto build. No patches were applied to the original source package

 -- Univention builddaemon <buildd@univention.de>  Sat, 26 Jun 2021 17:33:38 +0200

univention-self-service (5.0.1-15) unstable; urgency=medium

  * Bug #46080: renamed e-mail related attribute descriptions

 -- Toni Röhmeyer <roehmeyer@univention.de>  Sat, 26 Jun 2021 09:26:34 +0200
