## univention-self-service 5.0.1-18A~5.0.0.202202181750

=== debian/changelog ===
univention-self-service (5.0.1-18A~5.0.0.202202181750) ucs5-0-0-0; urgency=low

  * UCS auto build. No patches were applied to the original source package

 -- Univention builddaemon <buildd@univention.de>  Fri, 18 Feb 2022 17:50:24 +0100

univention-self-service (5.0.1-18) unstable; urgency=medium

  * Bug #51327: migrate univention-self-service to Python 3

 -- Johannes Lohmer <lohmer@univention.de>  Wed, 09 Feb 2022 15:24:09 +0100

univention-self-service (5.0.1-17) unstable; urgency=medium

  * Bug #54029: fix typo

 -- Florian Best <best@univention.de>  Sat, 29 Jan 2022 11:16:04 +0100

univention-self-service (5.0.1-16) unstable; urgency=medium

  * Bug #54029: Update French translation

 -- Johannes Lohmer <lohmer@univention.de>  Fri, 14 Jan 2022 16:35:26 +0100
