=== debian/changelog ===
univention-self-service (5.0.1-25A~5.0.0.202204201809) ucs5-0-0-0; urgency=low

  * UCS auto build. No patches were applied to the original source package

 -- Univention builddaemon <buildd@univention.de>  Wed, 20 Apr 2022 18:09:42 +0200

univention-self-service (5.0.1-25) unstable; urgency=medium

  * Bug #38762: move widget<>syntax mapping into UDM syntax classes

 -- Florian Best <best@univention.de>  Wed, 20 Apr 2022 00:38:54 +0200

univention-self-service (5.0.1-24) unstable; urgency=medium

  * Bug #54434: replace pngs with svgs

 -- Johannes Keiser <keiser@univention.de>  Tue, 22 Mar 2022 14:29:32 +0100

univention-self-service (5.0.1-23) unstable; urgency=medium

  * Bug #54434: Register the new portal in the joinscript, not in postinst

 -- Dirk Wiesenthal <wiesenthal@univention.de>  Tue, 22 Mar 2022 13:43:05 +0100

univention-self-service (5.0.1-22) unstable; urgency=medium

  * Bug #54434: Pre-Depend on univention-portal; UDM modules needed in postinst

 -- Dirk Wiesenthal <wiesenthal@univention.de>  Mon, 21 Mar 2022 17:36:44 +0100

univention-self-service (5.0.1-21) unstable; urgency=medium

  * Bug #54434: Fix new installations of the Self Service

 -- Dirk Wiesenthal <wiesenthal@univention.de>  Thu, 17 Mar 2022 21:30:42 +0100

univention-self-service (5.0.1-20) unstable; urgency=medium

  * Bug #54434: Add self service function to generate a service specific password

 -- Julia Bremer <bremer@univention.de>  Tue, 15 Mar 2022 19:26:23 +0100

univention-self-service (5.0.1-19) unstable; urgency=medium

  * Bug #48960: make additional UDM user info fields available to self-
    service email templates

 -- Florian Best <best@univention.de>  Fri, 11 Mar 2022 13:39:14 +0100
