## univention-self-service 5.0.2-1A~5.0.0.202206161649

=== debian/changelog ===
univention-self-service (5.0.2-1A~5.0.0.202206161649) ucs5-0-0-0; urgency=low

  * UCS auto build. No patches were applied to the original source package

 -- Univention builddaemon <buildd@univention.de>  Thu, 16 Jun 2022 16:49:36 +0200

univention-self-service (5.0.2-1) unstable; urgency=medium

  * Bug #54466: switched self-service to Python 3

 -- Johannes Lohmer <lohmer@univention.de>  Thu, 16 Jun 2022 12:50:00 +0200
