## univention-self-service 5.0.2-2A~5.0.0.202207141901

=== debian/changelog ===
univention-self-service (5.0.2-2A~5.0.0.202207141901) ucs5-0-0-0; urgency=low

  * UCS auto build. No patches were applied to the original source package

 -- Univention builddaemon <buildd@univention.de>  Thu, 14 Jul 2022 19:01:30 +0200

univention-self-service (5.0.2-2) unstable; urgency=medium

  * Bug # 53227: add ucr variable to customize the mail subject
    of the password reset mail

 -- Johannes Lohmer <lohmer@univention.de>  Wed, 13 Jul 2022 10:15:35 +0200
