=== debian/rules ===
--- 
+++ 
@@ -1,6 +1,6 @@
 #!/usr/bin/make -f
 #
-# 
+#
 #  rules file for the debian package
 #
 # Copyright 2015-2022 Univention GmbH
@@ -31,4 +31,4 @@
 # <https://www.gnu.org/licenses/>.
 
 %:
-	dh $@ --with python2,python3,systemd,ucr,univention-l10n,univention-join,umc
+	dh $@ --with python3,systemd,ucr,univention-l10n,univention-join,umc
