## univention-self-service 5.0.2-3A~5.0.0.202209301521

=== Makefile ===
--- 
+++ 
@@ -1,4 +1,7 @@
 #!/usr/bin/make -f
+#
+# Like what you see? Join us!
+# https://www.univention.com/about-us/careers/vacancies/
 #
 # Copyright 2015-2022 Univention GmbH
 #
