=== debian/changelog ===
univention-self-service (5.0.2-3A~5.0.0.202209301521) ucs5-0-0-0; urgency=low

  * UCS auto build. No patches were applied to the original source package

 -- Univention builddaemon <buildd@univention.de>  Fri, 30 Sep 2022 15:21:15 +0200

univention-self-service (5.0.2-3) unstable; urgency=medium

  * Bug #55028: add UCR variables to customize mail subjects of the
    deregistration, account-verification, and email-change email

 -- Maximilian Janßen <janssen@univention.de>  Tue, 13 Sep 2022 14:12:46 +0200
