=== debian/rules ===
--- 
+++ 
@@ -2,6 +2,9 @@
 #
 #
 #  rules file for the debian package
+#
+# Like what you see? Join us!
+# https://www.univention.com/about-us/careers/vacancies/
 #
 # Copyright 2015-2022 Univention GmbH
 #
