## univention-self-service 5.0.6-2A~5.0.0.202302211951

=== debian/changelog ===
univention-self-service (5.0.6-2A~5.0.0.202302211951) ucs5-0-0-0; urgency=low

  * UCS auto build. No patches were applied to the original source package

 -- Univention builddaemon <buildd@univention.de>  Tue, 21 Feb 2023 19:51:11 +0100

univention-self-service (5.0.6-2) unstable; urgency=medium

  * Bug #55684: fix traceback during password-reset get_reset_methods
    from ddos-protection-decorator

 -- Maximilian Janssen <janssen@univention.de>  Mon, 20 Feb 2023 14:54:09 +0100

univention-self-service (5.0.6-1) unstable; urgency=medium

  * Bug #55346: prevent password-reset based username enumeration by
    always sending the same response to the frontend

 -- Maximilian Janßen <janssen@univention.de>  Fri, 03 Feb 2023 12:00:00 +0100

univention-self-service (5.0.5-1) unstable; urgency=medium

  * Bug #31771: migrate tabs to spaces

 -- Florian Best <best@univention.de>  Fri, 03 Feb 2023 04:17:41 +0100

univention-self-service (5.0.4-1) unstable; urgency=medium

  * Bug #53092: Added fail checks for the join scripts

 -- Mika Westphal <westphal@univention.de>  Thu, 02 Feb 2023 13:15:32 +0100

univention-self-service (5.0.3-1) unstable; urgency=medium

  * Bug #55554: Fix UCR variable typing

 -- Philipp Hahn <hahn@univention.de>  Wed, 28 Sep 2022 19:58:55 +0200
