=== debian/changelog ===
univention-self-service (5.0.6-4A~5.0.0.202303281815) ucs5-0-0-0; urgency=low

  * UCS auto build. No patches were applied to the original source package

 -- Univention builddaemon <buildd@univention.de>  Tue, 28 Mar 2023 18:15:57 +0200

univention-self-service (5.0.6-4) unstable; urgency=medium

  * Bug #55733: created new UCRV to configure read-only attributes
    (self-service/udm_attributes/read-only)

 -- Ivan Barbecho Delgado <delgado.extern@univention.de>  Tue, 21 Mar 2023 12:21:23 +0100

univention-self-service (5.0.6-3) unstable; urgency=medium

  * Bug #55529: Add `umc/login/password-complexity-message/*` to password reset and create new account error message

 -- Ivan Barbecho Delgado <delgado.extern@univention.de>  Wed, 22 Feb 2023 00:27:58 +0100
