## univention-self-service 5.0.10-2

=== debian/changelog ===
univention-self-service (5.0.10-2) unstable; urgency=medium

  [ Ivan Barbecho Delgado ]
  * Bug #57350 UCS 5.0-8 version bump

  [ Johannes Königer ]
  * Bug #57226: Change the filter for the self-service
    listener module to only trigger when `sambaPwdLastSet=0`

 -- Johannes Königer <koeniger@univention.de>  Tue, 04 Jun 2024 08:44:07 +0200

univention-self-service (5.0.9-1) UNRELEASED; urgency=medium

  * Bug #57118 UCS 5.0-7 version bump

 -- Philipp Hahn <hahn@univention.de>  Thu, 07 Mar 2024 15:51:45 +0100

univention-self-service (5.0.8-2) unstable; urgency=medium

  * Bug #57061: fix logging strings

 -- Florian Best <best@univention.de>  Tue, 20 Feb 2024 14:44:38 +0100

univention-self-service (5.0.8-1) unstable; urgency=medium

  [ Philipp Hahn ]
  * Bug #56832: UCS 5.0-6 version bump

  [ Florian Best ]
  * Bug #57061: make connection properties for postgresql and memcached
    configurable

 -- Florian Best <best@univention.de>  Wed, 14 Feb 2024 18:41:03 +0100

univention-self-service (5.0.7-3) unstable; urgency=medium

  * Bug #56201: replace python-notifier and adjust to new UMC module API

 -- Florian Best <best@univention.de>  Tue, 27 Jun 2023 16:16:22 +0200

univention-self-service (5.0.7-2) unstable; urgency=medium

  * Bug #50167: Use API version 2, as 3 changed the way policy references are
    handled

 -- Dirk Wiesenthal <wiesenthal@univention.de>  Tue, 13 Jun 2023 17:26:17 +0200

univention-self-service (5.0.7-1) unstable; urgency=medium

  * Bug #43633: adjust UMCP set/ HTTP requests

 -- Florian Best <best@univention.de>  Mon, 12 Jun 2023 07:47:50 +0200
