=== debian/changelog ===
univention-self-service (5.0.11-2) unstable; urgency=medium

  [ Arvid ]
  * Bug #57581 UCS 5.0-9 version bump

  [ Dirk Wiesenthal ]
  * Make the UMC module a singleton. As it does not need to preserve any
    state, it greatly benefits from not creating one module process per
    session

 -- Dirk Wiesenthal <wiesenthal@univention.de>  Wed, 18 Sep 2024 20:37:00 +0200
