## univention-self-service 7.2.0

=== debian/changelog ===
univention-self-service (7.2.0) unstable; urgency=medium

  [ Ivan Barbecho Delgado ]
  * Bug #58344: UCS 5.2-2 version bump

  [ Marius Meschter ]
  * Bug #51256: Disable the systemd service univention-self-service-passwordreset-umc.service
    on replicas

 -- Marius Meschter <marius.meschter@univention.de>  Thu, 31 Jul 2025 14:40:15 +0200

univention-self-service (7.1.2) unstable; urgency=medium

  * Bug #58214: Allow trusting hosts for UMC self-service rate limit

 -- Juan Pedro Torres Munoz <juan.torres-munoz@univention.de>  Tue, 20 May 2025 15:27:54 +0200

univention-self-service (7.1.1) unstable; urgency=medium

  * Bug #58159: reconnect automatically to postgresql in case of
    connection loss

 -- Florian Best <best@univention.de>  Wed, 02 Apr 2025 15:06:19 +0200

univention-self-service (7.1.0) unstable; urgency=medium

  [ Florian Best ]
  * Bug #57397: add "c" to allowed list of LDAP attributes to be changed in
    default profile view

  [ Christian Castens ]
  * Bug #58015 UCS 5.2-1 version bump


 -- Florian Best <best@univention.de>  Fri, 28 Mar 2025 16:31:44 +0100

univention-self-service (7.0.6) unstable; urgency=medium

  * Bug #57512: add Message-ID to emails sent via Self Service

 -- Christian Castens <castens@univention.de>  Mon, 03 Feb 2025 14:22:38 +0200

univention-self-service (7.0.5) unstable; urgency=medium

  * Bug #57609: Make the UMC module a singleton. As it does not need to
    preserve any state, it greatly benefits from not creating one module
    process per session

 -- Dirk Wiesenthal <wiesenthal@univention.de>  Mon, 14 Oct 2024 08:50:54 +0200

univention-self-service (7.0.3) unstable; urgency=medium

  * Bug #57226: Change the filter for the self-service
    listener module to only trigger when `sambaPwdLastSet=0`

 -- Johannes Königer <koeniger@univention.de>  Tue, 04 Jun 2024 08:44:07 +0200

univention-self-service (7.0.2) unstable; urgency=medium

  * Bug #56604: use Python 3.11 code annotations

 -- Florian Best <best@univention.de>  Wed, 13 Mar 2024 00:46:32 +0100

univention-self-service (7.0.1) unstable; urgency=medium

  * Bug #55706: UCS 5.2-0 version bump

 -- Florian Best <best@univention.de>  Fri, 08 Mar 2024 00:12:20 +0100

univention-self-service (6.0.6) unstable; urgency=medium

  * Bug #56124: set --ucsversionstart flag to 5.0-7

 -- Marius Meschter <marius.meschter@univention.de>  Thu, 07 Mar 2024 23:54:55 +0100

univention-self-service (6.0.5) unstable; urgency=medium

  * Bug #56604: remove workarounds for Python 2 compatibility

 -- Florian Best <best@univention.de>  Thu, 07 Mar 2024 23:54:16 +0100

univention-self-service (6.0.4) unstable; urgency=medium

  * Bug #56601: remove old frontend

 -- Florian Best <best@univention.de>  Thu, 07 Mar 2024 23:54:04 +0100

univention-self-service (6.0.3) unstable; urgency=medium

  * Bug #53127: upgrade to latest debhelper compat version

 -- Florian Best <best@univention.de>  Thu, 07 Mar 2024 23:53:34 +0100

univention-self-service (6.0.2) unstable; urgency=medium

  * Bug #56530: remove Python version specification in XML module
    definition

 -- Florian Best <best@univention.de>  Thu, 07 Mar 2024 23:53:26 +0100

univention-self-service (6.0.1) unstable; urgency=medium

  * Bug #55706: UCS 5.1-0 version bump

 -- Florian Best <best@univention.de>  Thu, 07 Mar 2024 22:19:33 +0100
