=== debian/rules ===
#!/usr/bin/make -f
#
#
#  rules file for the debian package
#
# SPDX-FileCopyrightText: 2015-2025 Univention GmbH
# SPDX-License-Identifier: AGPL-3.0-only

%:
	dh $@ --with python3,ucr,univention-l10n,univention-join,umc

override_dh_installsystemd:
	dh_installsystemd --package=univention-self-service-passwordreset-umc --no-enable --no-start univention-self-service-passwordreset-umc.service
	dh_installsystemd --no-package=univention-self-service-passwordreset-umc
